package com.changda.gjjapp.db.entity;

import com.fasterxml.jackson.annotation.JsonProperty;

public class M_TSXQ {

	// 投诉ID
	@JsonProperty("TSID")
	private String tsid;

	// 投诉类型ID
	@JsonProperty("TSLXID")
	private String tslxid;

	// 投诉类型ID
	@JsonProperty("LXMC")
	private String lxmc;

	// 投诉类型ID
	@JsonProperty("QDMC")
	private String QDMC;

	// 标题
	@JsonProperty("BT")
	private String bt;

	// 投诉内容
	@JsonProperty("TSNR")
	private String tsnr;

	// 用户姓名
	@JsonProperty("YHXM")
	private String yhxm;

	// 用户电话
	@JsonProperty("YHDH")
	private String yhdh;

	// 投诉时间
	@JsonProperty("TSSJ")
	private String tssj;

	// 是否处理（1.处理0.未处理）
	@JsonProperty("SFCL")
	private String sfcl;

	// 个人账号
	@JsonProperty("GRZH")
	private String grzh;

	// 渠道ID
	@JsonProperty("QDID")
	private String qdid;

	// 回复时间
	@JsonProperty("HFSJ")
	private String hfsj;

	// 是否隐藏（1.隐藏0.未隐藏）
	@JsonProperty("SFYC")
	private String sfyc;

	// 回复内容
	@JsonProperty("HFNR")
	private String hfnr;

	// 类型
	@JsonProperty("ZLX")
	private String zlx;

	// 是否审核
	@JsonProperty("ISSH")
	private String issh;

	// 角色编号
	@JsonProperty("jsbh")
	private String jsbh;

	// 是否下发
	@JsonProperty("isxf")
	private String isxf;

	// 派发是否处理
	@JsonProperty("iscl")
	private String iscl;
	

	public String getIscl() {
		return iscl;
	}

	public void setIscl(String iscl) {
		this.iscl = iscl;
	}

	public String getJsbh() {
		return jsbh;
	}

	public void setJsbh(String jsbh) {
		this.jsbh = jsbh;
	}

	public String getIsxf() {
		return isxf;
	}

	public void setIsxf(String isxf) {
		this.isxf = isxf;
	}

	public String getIssh() {
		return issh;
	}

	public void setIssh(String issh) {
		this.issh = issh;
	}

	public String getZlx() {
		return zlx;
	}

	public void setZlx(String zlx) {
		this.zlx = zlx;
	}

	public String getLxmc() {
		return lxmc;
	}

	public void setLxmc(String lxmc) {
		this.lxmc = lxmc;
	}

	public String getQDMC() {
		return QDMC;
	}

	public void setQDMC(String qDMC) {
		QDMC = qDMC;
	}

	public String getHfnr() {
		return hfnr;
	}

	public void setHfnr(String hfnr) {
		this.hfnr = hfnr;
	}

	public String getTsid() {
		return tsid;
	}

	public void setTsid(String tsid) {
		this.tsid = tsid;
	}

	public String getTslxid() {
		return tslxid;
	}

	public void setTslxid(String tslxid) {
		this.tslxid = tslxid;
	}

	public String getBt() {
		return bt;
	}

	public void setBt(String bt) {
		this.bt = bt;
	}

	public String getTsnr() {
		return tsnr;
	}

	public void setTsnr(String tsnr) {
		this.tsnr = tsnr;
	}

	public String getYhxm() {
		return yhxm;
	}

	public void setYhxm(String yhxm) {
		this.yhxm = yhxm;
	}

	public String getYhdh() {
		return yhdh;
	}

	public void setYhdh(String yhdh) {
		this.yhdh = yhdh;
	}

	public String getTssj() {
		return tssj;
	}

	public void setTssj(String tssj) {
		this.tssj = tssj;
	}

	public String getSfcl() {
		return sfcl;
	}

	public void setSfcl(String sfcl) {
		this.sfcl = sfcl;
	}

	public String getGrzh() {
		return grzh;
	}

	public void setGrzh(String grzh) {
		this.grzh = grzh;
	}

	public String getQdid() {
		return qdid;
	}

	public void setQdid(String qdid) {
		this.qdid = qdid;
	}

	public String getHfsj() {
		return hfsj;
	}

	public void setHfsj(String hfsj) {
		this.hfsj = hfsj;
	}

	public String getSfyc() {
		return sfyc;
	}

	public void setSfyc(String sfyc) {
		this.sfyc = sfyc;
	}

}
